version: "1.0"
metadata:
  title: Haul me up
  artist: UNDEAD CORPORATION
  instrumental: false
  album: 暴君
  duration_ms: 237946
lines:
  - text: I found myself somewhere strange
    words:
      - text: "I "
        start_ms: 35148
      - text: "found "
        start_ms: 35566
      - text: "myself "
        start_ms: 35729
      - text: "somewhere "
        start_ms: 36379
      - text: strange
        start_ms: 37122
    start_ms: 35148
    end_ms: 37512
  - text: Can't believe everything changed
    words:
      - text: "Can't "
        start_ms: 37551
      - text: "believe "
        start_ms: 37888
      - text: "everything "
        start_ms: 38294
      - text: changed
        start_ms: 39014
    start_ms: 37551
    end_ms: 39869
  - text: Black and white feathers remind me
    words:
      - text: "Black "
        start_ms: 40001
      - text: "and "
        start_ms: 40314
      - text: "white "
        start_ms: 40628
      - text: "feathers "
        start_ms: 41011
      - text: "remind "
        start_ms: 41301
      - text: me
        start_ms: 41731
    start_ms: 40001
    end_ms: 42353
  - text: Of the story someone told me
    words:
      - text: "Of "
        start_ms: 42358
      - text: "the "
        start_ms: 42496
      - text: "story "
        start_ms: 42788
      - text: "someone "
        start_ms: 43380
      - text: "told "
        start_ms: 43821
      - text: me
        start_ms: 44111
    start_ms: 42358
    end_ms: 44757
  - text: I'm here but
    words:
      - text: "I'm "
        start_ms: 44677
      - text: "here "
        start_ms: 45095
      - text: but
        start_ms: 45617
    start_ms: 44677
    end_ms: 46193
  - text: (Invisible)
    words:
      - text: (Invisible)
        start_ms: 45901
    start_ms: 45901
    end_ms: 47145
  - text: Feel this power but
    words:
      - text: "Feel "
        start_ms: 47253
      - text: "this "
        start_ms: 47437
      - text: "power "
        start_ms: 47648
      - text: but
        start_ms: 48077
    start_ms: 47253
    end_ms: 48519
  - text: (Invisible)
    words:
      - text: (Invisible)
        start_ms: 48357
    start_ms: 48357
    end_ms: 49584
  - text: Find me, start our junction
    words:
      - text: "Find "
        start_ms: 49591
      - text: "me, "
        start_ms: 49939
      - text: "start "
        start_ms: 50264
      - text: "our "
        start_ms: 50613
      - text: junction
        start_ms: 51065
    start_ms: 49591
    end_ms: 51820
  - text: It turns into a non-fiction
    words:
      - text: "It "
        start_ms: 51840
      - text: "turns "
        start_ms: 52249
      - text: "into "
        start_ms: 52641
      - text: "a "
        start_ms: 52920
      - text: non-fiction
        start_ms: 53303
    start_ms: 51840
    end_ms: 54378
  - text: ""
    words: []
    start_ms: 54281
    end_ms: 55705
  - text: Holding complex mind
    words:
      - text: "Holding "
        start_ms: 55590
      - text: "complex "
        start_ms: 56588
      - text: mind
        start_ms: 57587
    start_ms: 55590
    end_ms: 59104
  - text: Can't be explained by science
    words:
      - text: "Can't "
        start_ms: 60299
      - text: "be "
        start_ms: 60705
      - text: "explained "
        start_ms: 61042
      - text: "by "
        start_ms: 62324
      - text: science
        start_ms: 62846
    start_ms: 60299
    end_ms: 64468
  - text: I am a guardian for you
    words:
      - text: "I "
        start_ms: 65159
      - text: "am "
        start_ms: 65555
      - text: "a "
        start_ms: 65875
      - text: "guardian "
        start_ms: 66227
      - text: "for "
        start_ms: 67110
      - text: you
        start_ms: 67551
    start_ms: 65159
    end_ms: 68694
  - text: You know you can stand without fear
    words:
      - text: "You "
        start_ms: 69870
      - text: "know "
        start_ms: 70262
      - text: "you "
        start_ms: 71275
      - text: "can "
        start_ms: 71542
      - text: "stand "
        start_ms: 72029
      - text: "without "
        start_ms: 72436
      - text: fear
        start_ms: 72792
    start_ms: 69870
    end_ms: 75810
  - text: ""
    words: []
    start_ms: 73437
    end_ms: 74830
  - text: Just call my name
    words:
      - text: "Just "
        start_ms: 74730
      - text: "call "
        start_ms: 75380
      - text: "my "
        start_ms: 75984
      - text: name
        start_ms: 76622
    start_ms: 74730
    end_ms: 77152
  - text: Release me
    words:
      - text: "Release "
        start_ms: 77257
      - text: me
        start_ms: 78058
    start_ms: 77257
    end_ms: 78986
  - text: To haul me up
    words:
      - text: "To "
        start_ms: 79613
      - text: "haul "
        start_ms: 80276
      - text: "me "
        start_ms: 80798
      - text: up
        start_ms: 81355
    start_ms: 79613
    end_ms: 81889
  - text: To bear out
    words:
      - text: "To "
        start_ms: 81917
      - text: "bear "
        start_ms: 82345
      - text: out
        start_ms: 82614
    start_ms: 81917
    end_ms: 84153
  - text: What we're gonna do
    words:
      - text: "What "
        start_ms: 84408
      - text: "we're "
        start_ms: 84803
      - text: "gonna "
        start_ms: 85081
      - text: do
        start_ms: 86359
    start_ms: 84408
    end_ms: 89226
  - text: In this twisted world
    words:
      - text: "In "
        start_ms: 89096
      - text: "this "
        start_ms: 89444
      - text: "twisted "
        start_ms: 90129
      - text: world
        start_ms: 91093
    start_ms: 89096
    end_ms: 93952
  - text: And burn it down
    words:
      - text: "And "
        start_ms: 93956
      - text: "burn "
        start_ms: 94611
      - text: "it "
        start_ms: 95249
      - text: down
        start_ms: 95841
    start_ms: 93956
    end_ms: 96831
  - text: ""
    words: []
    start_ms: 97253
    end_ms: 98154
  - text: All rules are suck, all leads are suck
    words:
      - text: "All "
        start_ms: 107077
      - text: "rules "
        start_ms: 107449
      - text: "are "
        start_ms: 107727
      - text: "suck, "
        start_ms: 108006
      - text: "all "
        start_ms: 108435
      - text: "leads "
        start_ms: 108760
      - text: "are "
        start_ms: 108958
      - text: suck
        start_ms: 109271
    start_ms: 107077
    end_ms: 109515
  - text: We can make it with a little luck
    words:
      - text: "We "
        start_ms: 109518
      - text: "can "
        start_ms: 109674
      - text: "make "
        start_ms: 109913
      - text: "it "
        start_ms: 110075
      - text: "with "
        start_ms: 110273
      - text: "a "
        start_ms: 110435
      - text: "little "
        start_ms: 110633
      - text: luck
        start_ms: 111051
    start_ms: 109518
    end_ms: 111821
  - text: Break door of new stage
    words:
      - text: "Break "
        start_ms: 112021
      - text: "door "
        start_ms: 112369
      - text: "of "
        start_ms: 112694
      - text: "new "
        start_ms: 113019
      - text: stage
        start_ms: 113461
    start_ms: 112021
    end_ms: 114131
  - text: Take me out of the cage
    words:
      - text: "Take "
        start_ms: 114413
      - text: "me "
        start_ms: 114785
      - text: "out "
        start_ms: 115110
      - text: "of "
        start_ms: 115388
      - text: "the "
        start_ms: 115702
      - text: cage
        start_ms: 115864
    start_ms: 114413
    end_ms: 117092
  - text: ""
    words: []
    start_ms: 116719
    end_ms: 118112
  - text: Holding complex mind
    words:
      - text: "Holding "
        start_ms: 118012
      - text: "complex "
        start_ms: 119022
      - text: mind
        start_ms: 119986
    start_ms: 118012
    end_ms: 121446
  - text: Can't be explained by science
    words:
      - text: "Can't "
        start_ms: 122737
      - text: "be "
        start_ms: 123100
      - text: "explained "
        start_ms: 123480
      - text: "by "
        start_ms: 124711
      - text: science
        start_ms: 125198
    start_ms: 122737
    end_ms: 126821
  - text: I am a guardian for you
    words:
      - text: "I "
        start_ms: 127532
      - text: "am "
        start_ms: 127950
      - text: "a "
        start_ms: 128229
      - text: "guardian "
        start_ms: 128554
      - text: "for "
        start_ms: 129506
      - text: you
        start_ms: 129912
    start_ms: 127532
    end_ms: 131175
  - text: You know you can stand without fear
    words:
      - text: "You "
        start_ms: 132285
      - text: "know "
        start_ms: 132733
      - text: "you "
        start_ms: 133697
      - text: "can "
        start_ms: 133976
      - text: "stand "
        start_ms: 134405
      - text: "without "
        start_ms: 134858
      - text: fear
        start_ms: 135188
    start_ms: 132285
    end_ms: 138501
  - text: ""
    words: []
    start_ms: 140651
    end_ms: 142126
  - text: Just call my name
    words:
      - text: "Just "
        start_ms: 142026
      - text: "call "
        start_ms: 142664
      - text: "my "
        start_ms: 143222
      - text: name
        start_ms: 143779
    start_ms: 142026
    end_ms: 144278
  - text: Release me
    words:
      - text: "Release "
        start_ms: 144301
      - text: me
        start_ms: 145241
    start_ms: 144301
    end_ms: 146263
  - text: To haul me up
    words:
      - text: "To "
        start_ms: 146898
      - text: "haul "
        start_ms: 147483
      - text: "me "
        start_ms: 147994
      - text: up
        start_ms: 148516
    start_ms: 146898
    end_ms: 149061
  - text: To bear out
    words:
      - text: "To "
        start_ms: 149208
      - text: "bear "
        start_ms: 149545
      - text: out
        start_ms: 149893
    start_ms: 149208
    end_ms: 151430
  - text: What we're gonna do
    words:
      - text: "What "
        start_ms: 151546
      - text: "we're "
        start_ms: 151894
      - text: "gonna "
        start_ms: 152301
      - text: do
        start_ms: 153520
    start_ms: 151546
    end_ms: 156259
  - text: In this twisted world
    words:
      - text: "In "
        start_ms: 156306
      - text: "this "
        start_ms: 156724
      - text: "twisted "
        start_ms: 157328
      - text: world
        start_ms: 158280
    start_ms: 156306
    end_ms: 161147
  - text: And burn it down
    words:
      - text: "And "
        start_ms: 161201
      - text: "burn "
        start_ms: 161809
      - text: "it "
        start_ms: 162448
      - text: down
        start_ms: 163052
    start_ms: 161201
    end_ms: 164231
  - text: (So, haul me up)
    words:
      - text: "(So, "
        start_ms: 163504
      - text: "haul "
        start_ms: 163922
      - text: "me "
        start_ms: 164201
      - text: up)
        start_ms: 164479
    start_ms: 163504
    end_ms: 165392
  - text: ""
    words: []
    start_ms: 169525
    end_ms: 174576
  - text: Bug's about to abuse me
    words:
      - text: "Bug's "
        start_ms: 174376
      - text: "about "
        start_ms: 174759
      - text: "to "
        start_ms: 175131
      - text: "abuse "
        start_ms: 175409
      - text: me
        start_ms: 175804
    start_ms: 174376
    end_ms: 176199
  - text: Never turn my back to enemies
    words:
      - text: "Never "
        start_ms: 176248
      - text: "turn "
        start_ms: 176608
      - text: "my "
        start_ms: 176887
      - text: "back "
        start_ms: 177177
      - text: "to "
        start_ms: 177455
      - text: enemies
        start_ms: 177769
    start_ms: 176248
    end_ms: 179011
  - text: Piece of your memory is gone
    words:
      - text: "Piece "
        start_ms: 179189
      - text: "of "
        start_ms: 179514
      - text: "your "
        start_ms: 179804
      - text: "memory "
        start_ms: 180153
      - text: "is "
        start_ms: 180513
      - text: gone
        start_ms: 180675
    start_ms: 179189
    end_ms: 181012
  - text: This way you believe in isn't wrong
    words:
      - text: "This "
        start_ms: 181035
      - text: "way "
        start_ms: 181395
      - text: "you "
        start_ms: 181545
      - text: "believe "
        start_ms: 181732
      - text: "in "
        start_ms: 182324
      - text: "isn't "
        start_ms: 182602
      - text: wrong
        start_ms: 183044
    start_ms: 181035
    end_ms: 183969
  - text: After the painful days
    words:
      - text: "After "
        start_ms: 183984
      - text: "the "
        start_ms: 184692
      - text: "painful "
        start_ms: 185006
      - text: days
        start_ms: 185447
    start_ms: 183984
    end_ms: 185768
  - text: Can I restart in another way?
    words:
      - text: "Can "
        start_ms: 185849
      - text: "I "
        start_ms: 186209
      - text: "restart "
        start_ms: 186453
      - text: "in "
        start_ms: 187056
      - text: "another "
        start_ms: 187254
      - text: way?
        start_ms: 187811
    start_ms: 185849
    end_ms: 188531
  - text: Until the end
    words:
      - text: "Until "
        start_ms: 188644
      - text: "the "
        start_ms: 189457
      - text: end
        start_ms: 189619
    start_ms: 188644
    end_ms: 189924
  - text: Even if it's bad-end
    words:
      - text: "Even "
        start_ms: 189859
      - text: "if "
        start_ms: 190135
      - text: "it's "
        start_ms: 190242
      - text: bad-end
        start_ms: 190440
    start_ms: 189859
    end_ms: 191132
  - text: Perform my part well
    words:
      - text: "Perform "
        start_ms: 191248
      - text: "my "
        start_ms: 191654
      - text: "part "
        start_ms: 192038
      - text: well
        start_ms: 192328
    start_ms: 191248
    end_ms: 193407
  - text: Without fear
    words:
      - text: "Without "
        start_ms: 197050
      - text: fear
        start_ms: 198005
    start_ms: 197050
    end_ms: 201996
  - text: ""
    words: []
    start_ms: 198248
    end_ms: 199642
  - text: Just call my name
    words:
      - text: "Just "
        start_ms: 199542
      - text: "call "
        start_ms: 200181
      - text: "my "
        start_ms: 200784
      - text: name
        start_ms: 201388
    start_ms: 199542
    end_ms: 201941
  - text: Release me
    words:
      - text: "Release "
        start_ms: 202010
      - text: me
        start_ms: 202788
    start_ms: 202010
    end_ms: 203775
  - text: To haul me up
    words:
      - text: "To "
        start_ms: 204367
      - text: "haul "
        start_ms: 205063
      - text: "me "
        start_ms: 205586
      - text: up
        start_ms: 206143
    start_ms: 204367
    end_ms: 206701
  - text: To bear out
    words:
      - text: "To "
        start_ms: 206840
      - text: "bear "
        start_ms: 207131
      - text: out
        start_ms: 207467
    start_ms: 206840
    end_ms: 209023
  - text: What we're gonna do
    words:
      - text: "What "
        start_ms: 209255
      - text: "we're "
        start_ms: 209545
      - text: "gonna "
        start_ms: 209859
      - text: do
        start_ms: 211147
    start_ms: 209255
    end_ms: 213899
  - text: In this twisted world
    words:
      - text: "In "
        start_ms: 213838
      - text: "this "
        start_ms: 214259
      - text: "twisted "
        start_ms: 214897
      - text: world
        start_ms: 215815
    start_ms: 213838
    end_ms: 218648
  - text: And burn it down
    words:
      - text: "And "
        start_ms: 218856
      - text: "burn "
        start_ms: 219460
      - text: "it "
        start_ms: 219983
      - text: down
        start_ms: 220540
    start_ms: 218856
    end_ms: 221852
plain: |-
  I found myself somewhere strange
  Can't believe everything changed
  Black and white feathers remind me
  Of the story someone told me
  I'm here but (Invisible)
  Feel this power but (Invisible)
  Find me, start our junction
  It turns into a non-fiction

  Holding complex mind
  Can't be explained by science
  I am a guardian for you
  You know you can stand without fear

  Just call my name
  Release me
  To haul me up
  To bear out
  What we're gonna do
  In this twisted world
  And burn it down

  All rules are suck, all leads are suck
  We can make it with a little luck
  Break door of new stage
  Take me out of the cage

  Holding complex mind
  Can't be explained by science
  I am a guardian for you
  You know you can stand without fear

  Just call my name
  Release me
  To haul me up
  To bear out
  What we're gonna do
  In this twisted world
  And burn it down
  (So, haul me up)

  Bug's about to abuse me
  Never turn my back to enemies
  Piece of your memory is gone
  This way you believe in isn't wrong
  After the painful days
  Can I restart in another way?
  Until the end
  Even if it's bad-end
  Perform my part well
  Without fear

  Just call my name
  Release me
  To haul me up
  To bear out
  What we're gonna do
  In this twisted world
  And burn it down
